---
title: Standard Library
---
import DocCardList from '@theme/DocCardList';

The standard library provides some extensions, guis, and modules. Further it implements a instruction run time manager that comes with a GUI.
The standard library is installed with _aaambos_.


<DocCardList />